» Ubuntu » Пакеты

Error

two or more packages specified (libatomic1-dbg-ppc64el-cross disco)